std::student_t_distribution::n(3)

NAME
std::student_t_distribution::n - std::student_t_distribution::n

Synopsis
   RealType n() const; (since C++11)
   Returns the n distribution parameter (number of the degrees of freedom) the
   distribution was constructed with. The default value is 1.0.

Parameters
   (none)

Return value
   Floating point value identifying the degrees of freedom of the distribution

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)